FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

            fetch-ebook-metadata [options]

Recupera i metadati del libro dalle fonti online. È necessario specificare almeno uno tra titolo, autori o ISBN.

Ogni qualvolta vengono passati argomenti con degli spazi a fetch-ebook-metadata, è necessario mettere l'argomento fra virgolette. Ad esempio: "/some path/with spaces"

[OPZIONI]

    --allowed-plugin, -p
        Specifica il nome di un plugin di download dei metadati da usare. Per impostazione predefinita, tutti i plugin dei metadati verranno utilizzati. Può essere specificato più volte per più plugin. Tutti i nomi dei plugin: Google, Google Images, Amazon.com, Edelweiss, Open Library

    --authors, -a
        Autore/i del libro

    --cover, -c
        Specifica un nome file. La copertina, se disponibile, sarà salvata all'interno di esso. Senza quest'opzione, non sarà scaricata nessuna copertina.

    --help, -h
        mostra questo messaggio di aiuto ed esci

    --identifier, -I
        Identificatori come ASIN/Id Goodreads ecc. Può essere specificato più volte per più identificatori. Per esempio:--identifier asin:B0082BAJA0

    --isbn, -i
        ISBN del libro

    --opf, -o
        Restituisce i metadati in formato OPF invece di testo leggibile.

    --timeout, -d
        Tempo massimo in secondi. Predefinito è 30

    --title, -t
        Titolo del libro

    --verbose, -v
        Stampa il log sulla console (stderr)

    --version
        mostra la versione del programma ed esci

Author
Kovid Goyal

Copyright
Kovid Goyal